/* Styles f�r Allgemeine CMS Bl�cke */
.complete-block {
	margin-top: 2rem;
	column-gap: 2%;
}

.basic-block {
	text-decoration: none !important;
	cursor: pointer;
	color: black;
	padding: 0;
}

.basic-block:hover {
	color: black;
}

/* .category-cms .row > .basic-block + .basic-block{
	padding-left: 1.2rem;
} */
.category-cms .row {
	column-gap: 2%;
}

.category-block {
	margin: 0.7rem 0;
	height: 300px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: 1.5rem;
}

.category-shadow {
	-webkit-box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    3px 3px 8px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         3px 3px 8px 0px rgba(0, 0, 0, 0.2);
}

.category-shadow:hover {
	-webkit-box-shadow: 7px 7px 12px silver;
	-moz-box-shadow: 7px 7px 12px silver;
	box-shadow: 7px 7px 12px silver;
}
.category-shadowhover {
	-webkit-box-shadow: 7px 7px 12px silver !important;
	-moz-box-shadow: 7px 7px 12px silver !important;
	box-shadow: 7px 7px 12px silver !important;
}

.small-shadow {
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:    2px 2px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow:         2px 2px 3px 0px rgba(0, 0, 0, 0.5);
}

.category-label {
	background-color: #E30613;
	color: white;
}

.col-lg-6 {
	flex-basis: 48%;
}
.col-lg-4 {
    flex-basis: 31%;
}

.remove-margin {
	margin: 0 !important;
}

.remove-left-margin {
	margin-left: 0 !important;
}

.remove-right-margin {
	margin-right: 0 !important;
}

.remove-top-margin {
	margin-top: 0 !important;
}

.remove-bottom-margin {
	margin-bottom: 0 !important;
}

.remove-padding {
	padding: 0 !important;
}

.remove-left-padding {
	padding-left: 0 !important;
}

.remove-right-padding {
	padding-right: 0 !important;
}

.remove-top-padding {
	padding-top: 0 !important;
}

.remove-bottom-padding {
	padding-bottom: 0 !important;
}



/* Styles f�r Oberkategorien der Startseite CMS Bl�cke */
.category-main-shape {
	padding: 0.4rem;
	width: 60%;
	align-items: center;
	
	-webkit-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    2px 2px 6px 0px rgba(0, 0, 0, 0.2);
	box-shadow:         2px 2px 6px 0px rgba(0, 0, 0, 0.2);
}

.category-main-shape p {
	font-size: 14px;
	font-weight: 600;
	margin: 0;
}




/* Styles f�r Kategorien der ersten und zweiten Ebene */
.category-1st-block {
	background-size: 50% auto;
	background-position: right;
}

.category-1st-redclip {
	background-color: #E30613;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	
	clip-path: polygon(40% 0, 0 0, 0 100%, 40% 100%, 50% 50%);
}

.category-1st-redclip h1 {
	font-size: 24px;
	font-weight: 700;
	color: white;
	max-width: 35%;
	margin-left: 1.3rem;
	
	/* Silbentrennung */
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;

   word-break: break-word;
	
}




/* Styles explizit f�r Kategorien der zweiten Ebene */
.category-list-links {
	margin-top: 1rem;
	list-style: none;
	padding-inline-start: 0;
}

.category-list-links li {
	margin-bottom: 0.5rem;
}

.category-list-links li a {
	font-size: 14px;
	font-weight: bold;
	color: black !important;
}

.category-list-links li a:hover {
	color: #E30613 !important;
}

.category-list-links li::before {
	font-family: 'FontAwesome';
	content: "\f105";
	background-image: none;
	font-size: 15px;
	margin-left: 16px;
	margin-right: 10px;
}






/* Styles f�r Kategorien der dritten Ebene */
.category-3rd-block {
	height: auto;
}


.category-3rd-shortdescription {
	background-color: #c8c8c8;
	padding: 0.3rem 0.5rem;
	width: 60%;
	z-index: 1;
}

.category-3rd-shortdescription h3, p, .category-3rd-description h3 {
	margin-bottom: 0;
}

.category-3rd-shortdescription h3 {
	font-weight: 700;
}

.category-3rd-shortdescription p, .category-3rd-description p {
	font-size: 13px;
	text-align: justify;
}

.category-link-arrow::after {
	font-family: 'FontAwesome';
	content: "\f105";
	background-image: none;
	font-size: 13px;
	margin-left: 5px;
}


.category-3rd-image {
	margin-right: 20px;
	margin-left: 20%;
	margin-bottom: 0;
	position: relative;
	height: 250px;
	width: auto;
	z-index: 10;
	top: -45px;
	right: 0;
}

.category-pictogram {
	margin-right: 0.7rem;
	height: 45px !important;
	width: auto;
}

.category-3rd-description {
	margin-top: 0.5rem;
	margin-right: 25%;
    max-width: 370px;
}









